RubyGems Navigation menu

tem_ruby 0.16.0

TEM (Trusted Execution Module) driver, written in and for ruby.

バージョン履歴:

  1. 0.16.0 - November 19, 2009 (69.5KB)
  2. 0.15.2 - November 18, 2009 (69KB)
  3. 0.15.1 - November 18, 2009 (69KB)
  4. 0.14.1 - November 16, 2009 (65KB)
  5. 0.14.0 - November 12, 2009 (64.5KB)
全てのバージョンを表示 (全21項目)

Runtime依存性 (1):

  • smartcard >= 0.4.6
  • Development依存性 (2):

  • echoe >= 3.2
  • flexmock >= 0.8.6
  • オーナー:

    作者:

    • Victor Costan

    SHA 256チェックサム:

    c1a257f07e5478de0354b86671b7ad81fad1c6ce256e72d71456ad4e3fa4df4f

    累計ダウンロード数 52,820

    現行バージョン 3,772

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    必要Gemバージョン: >= 1.2

    リンク集: